{
    "manifest_name": {
        "message": "Chess Helper – Your Personal Chess Assistant",
        "description": "Extension name to be shown on the Chrome Web Store"
    },
    "manifest_description": {
        "message": "Chess Helper provides chess hints and analysis on Chess.com and Lichess.org",
        "description": "Extension description to be shown on the Chrome Web Store"
    },
    "manifest_action": {
        "message": "Chess Helper",
        "description": "Title for the extension action button"
    },
    "menu_title": {
        "message": "Chess Helper – Your Personal Chess Assistant",
        "description": "Title for the extension menu"
    },
    "menu_settings": {
        "message": "Settings",
        "description": "Menu item to open the extension settings"
    },
    "menu_changelog": {
        "message": "Changelog",
        "description": "Menu item to open the extension changelog"
    },
    "menu_contact": {
        "message": "Contact",
        "description": "Menu item to open the contact information"
    },
    "options_title": {
        "message": "Chess Helper Options",
        "description": "Title for the options page"
    },
    "options_chessBoard_heading": {
        "message": "Chessboard",
        "description": "Heading for the chess board options section"
    },
    "options_chessBoard_showSquareAttackerSymbols": {
        "message": "Show square attacker symbols",
        "description": "Option to show symbols on squares indicating which pieces attack them"
    },
    "options_chessBoard_showSquareHighlights": {
        "message": "Show square highlights",
        "description": "Option to highlight squares with winning and losing trades, and pinned pieces"
    },
    "options_chessBoard_showEvaluation": {
        "message": "Show evaluation",
        "description": "Option to show evaluation of the current position"
    },
    "options_chessBoard_showEvaluationForPlayedMovesOnly": {
        "message": "Show evaluation for played moves only",
        "description": "Option to show evaluation of the current position for played moves only"
    },
    "options_chessBoard_showBestMove": {
        "message": "Show best move",
        "description": "Option to show the best move for the current position"
    },
    "options_chessBoard_showBestMoveArrows": {
        "message": "Show arrows of best moves",
        "description": "Option to show arrows indicating the best moves for the current position"
    },
    "options_chessBoard_showBestMoveArrowEvaluations": {
        "message": "Show evaluations of arrows of best moves",
        "description": "Option to show evaluations on arrows indicating the best moves for the current position"
    },
    "options_chessBoard_engineDepth": {
        "message": "Search depth:",
        "description": "Option to set the depth of the engine's analysis"
    },
    "options_licenseKey_heading": {
        "message": "License key",
        "description": "Heading for the license key options section"
    },
    "options_licenseKey_label": {
        "message": "License key:",
        "description": "Label for the license key input field"
    },
    "options_licenseKey_activate": {
        "message": "Activate",
        "description": "Label for the license key activation button"
    },
    "options_licenseKey_deactivate": {
        "message": "Deactivate",
        "description": "Label for the license key deactivation button"
    },
    "options_licenseKey_invalid": {
        "message": "This key is invalid. Please check and try again. If the problem persists, please {contact us}.",
        "description": "Message shown when the user enters an invalid license key"
    },
    "options_licenseKey_error": {
        "message": "An error occurred while checking the license key. Please try again. If the problem persists, please {contact us}.",
        "description": "Message shown when there is an error checking the license key"
    },
    "options_licenseKey_empty": {
        "message": "Please enter a license key to activate the extension.",
        "description": "Message shown when the user does not enter a license key"
    },
    "options_licenseKey_activated": {
        "message": "Chess Helper has been successfully activated.",
        "description": "Message shown when the license key is successfully activated"
    },
    "options_licenseKey_trialPeriodExplanation": {
        "message": "You can use Chess Helper without restrictions during the trial period.",
        "description": "Explanation of how the trial period works"
    },
    "options_licenseKey_trialPeriodDays": {
        "message": "Days remaining in the trial period: $days$",
        "description": "Message showing the number of days remaining in the trial period",
        "placeholders": {
            "days": {
                "content": "$1",
                "example": "30"
            }
        }
    },
    "options_licenseKey_purchaseLicense": {
        "message": "To continue using Chess Helper after the trial period expires, please {purchase a license}.",
        "description": "Message prompting the user to purchase a license key"
    },
    "options_licenseKey_expiredTrial": {
        "message": "The trial period has expired. To continue using Chess Helper, please {purchase a license}.",
        "description": "Message prompting the user to purchase a license key after the trial period has expired"
    },
    "options_licenseKey_licenseRefunds": {
        "message": "Please note: All sales are final. No refunds are available. You can use the trial period to ensure the extension works and you are satisfied with it.",
        "description": "Message about the refund policy"
    },
    "options_licenseKey_technicalSupport": {
        "message": "For technical support or license key issues, contact me at: ",
        "description": "Technical support message. Will be followed by an email address."
    },
    "options_instructions_heading": {
        "message": "Instructions",
        "description": "Heading for the instructions section"
    },
    "options_instructions_symbols": {
        "message": "Symbols on each square indicate which pieces attack that square. The bottom row shows your attackers. The top row shows the opponent's attackers.",
        "description": "Explanation of the square attacker symbols feature"
    },
    "options_instructions_checks": {
        "message": "Symbols highlighted in pink with a plus sign indicate moves that would result in a check.",
        "description": "Explanation of the check highlights feature"
    },
    "options_instructions_altHighlight": {
        "message": "Hold Alt to highlight attackers of a given square. Your attackers are highlighted in blue. The opponent's attackers are highlighted in purple.",
        "description": "Explanation of the Alt highlight feature"
    },
    "options_instructions_winningTrade": {
        "message": "Winning trades and opponent's hanging pieces are highlighted in green.",
        "description": "Explanation of the winning trade highlights feature"
    },
    "options_instructions_losingTrade": {
        "message": "Losing trades and your hanging pieces are highlighted in red.",
        "description": "Explanation of the losing trade highlights feature"
    },
    "options_instructions_pin": {
        "message": "Pinned pieces are highlighted in orange.",
        "description": "Explanation of the pinned pieces highlights feature"
    },
    "options_instructions_drawArrows": {
        "message": "Draw arrows on the chessboard by holding the right mouse button and dragging the mouse from one square to another.",
        "description": "Explanation of the draw arrows feature"
    },
    "changelog_showNotificationOnUpdate": {
        "message": "Show notification when the extension is updated",
        "description": "Option to show a notification when the extension is updated"
    },
    "changelog_haveAnIdea": {
        "message": "Have an idea for the next update?",
        "description": "Asking users if they have an idea for the next update"
    },
    "changelog_letMeKnow": {
        "message": "Let me know!",
        "description": "Link to let the user provide feedback or suggestions"
    },
    "changelog_version": {
        "message": "Version $VERSION$",
        "description": "Label for a version in the changelog, where $VERSION$ is replaced with the actual version number",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "1.0.0"
            }
        }
    },
    "changelog_32_1": {
        "message": "Fixed calculating user-drawn arrow moves on Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for user-drawn arrow moves on Lichess.org."
    },
    "changelog_32_2": {
        "message": "Fixed next move on square hover being incorrectly displayed on Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for next move hover being incorrectly displayed on Lichess.org."
    },
    "changelog_32_3": {
        "message": "Fixed arrows freezing or disappearing in some cases on Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for arrows freezing or disappearing in some cases on Lichess.org."
    },
    "changelog_31_1": {
        "message": "Fixed arrows freezing or disappearing after pawn promotion as well as after several moves. Please contact me if this still affects you.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_31_2": {
        "message": "Fixed arrows freezing or disappearing after offering a draw.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after offering a draw."
    },
    "changelog_30_1": {
        "message": "Chess Assistant is now Chess Helper! New year, new name, same extension that you know and love.",
        "description": "Changelog entry for version 3.0, informing users about the extension name change."
    },
    "changelog_30_2": {
        "message": "I've been getting reports about arrows being drawn incorrectly when playing as black and arrows freezing after pawn promotion. This only seems to affect some users, most likely because Chess.com is doing some form of A/B testing. I'm investigating to find a solution. If you're experiencing one of these issues and would like to help, please send me an email.",
        "description": "Changelog entry for version 3.0, informing users about the existing issues that are being investigated."
    },
    "contact_feedback": {
        "message": "Experiencing issues when using Chess Helper? Have a feature suggestion or general feedback? Please let me know! You can reach out through:",
        "description": "Message telling users how to contact the developers with suggestions or issues. Will be followed by a list of contact methods."
    },
    "contact_chromeWebStore": {
        "message": "Chrome Web Store page",
        "description": "Link to the Chrome Web Store support page"
    },
    "contact_feedbackForm": {
        "message": "Feedback form",
        "description": "Link to the feedback form"
    },
    "controlPanel_evaluation": {
        "message": "Evaluation: ",
        "description": "Label for the evaluation control panel item"
    },
    "controlPanel_bestMove": {
        "message": "Best move: ",
        "description": "Label for the best move control panel item"
    },
    "controlPanel_options": {
        "message": "Options",
        "description": "Label for the options control panel button"
    },
    "content_reviewModal_heading": {
        "message": "Thank you for using Chess Helper! 🎉",
        "description": "Heading for the review modal"
    },
    "content_reviewModal_intro": {
        "message": "It looks like Chess Helper has become part of your chess routine, and I'd love to hear what you think.",
        "description": "Introductory text for the review modal"
    },
    "content_reviewModal_reviewPre": {
        "message": "❤️ Love it? ",
        "description": "Pre-text for the review section in the review modal"
    },
    "content_reviewModal_reviewPost": {
        "message": "A quick review helps other players discover the extension and motivates me to keep improving it.",
        "description": "Post-text for the review section in the review modal"
    },
    "content_reviewModal_feedbackPre": {
        "message": "🔨 Room for improvement? ",
        "description": "Pre-text for the feedback section in the review modal"
    },
    "content_reviewModal_feedbackPost": {
        "message": "I read every piece of feedback personally. Let me know how I can make Chess Helper work better for you.",
        "description": "Post-text for the feedback section in the review modal"
    },
    "content_reviewModal_reviewButton": {
        "message": "Leave a review ⭐",
        "description": "Button to leave a review for the extension"
    },
    "content_reviewModal_feedbackButton": {
        "message": "Give feedback 📝",
        "description": "Button to send feedback about the extension"
    },
    "content_updated_message": {
        "message": "Chess Helper has been updated to version $VERSION$!",
        "description": "Popup message telling the user that the extension has been updated. $VERSION$ is a placeholder for the new version number.",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "3.0"
            }
        }
    },
    "content_updated_seeWhatsNew": {
        "message": "See what's new",
        "description": "Button to open the changelog page"
    },
    "content_updated_dontShowAgain": {
        "message": "Don't show again",
        "description": "Button to not show the update notification again"
    },
    "content_updated_close": {
        "message": "Close",
        "description": "Button to close the update notification"
    }
}
